<div class="wrapper">
    <div class="leads-contact-widget-body card-leads js-card-leads">
        <div class="card-leads__wrapper js-card-leads-wrapper">
            {% if leads.length %}
                {% for lead in leads %}
                <div class="pipeline_leads__item pipeline_leads__item-card" data-id="{{ lead.id }}">
                    <div class="pipeline_leads__top-block">
                        <a class="pipeline_leads__lead-title-text h-text-overflow" title="{{ lead.name }}" href="/leads/detail/{{ lead.id }}" target="_blank" id="lead_{{ lead.id }}">{{ lead.name }}</a>
                    </div>
                    <div class="pipeline_leads__middle-block">
                        <div class="pipeline_leads__tags" style="height: auto">
                            <div class="note-lead__container note-lead__pipe-container" style="margin-left: 0; margin-right: 5px;">
                                <div class="note-lead__pipe"><span class="node-lead__pipe-text">{{ lead.pipeline.name }}</span></div>
                                <div class="note-lead__status" style="background-color: {{ lead.pipeline.status.color }}" title="{{ lead.pipeline.status.name }}"><span class="note-lead__status-text">{{ lead.pipeline.status.name }}</span></div>
                            </div>
                        </div>
                    </div>
                    <div class="pipeline_leads__middle-block">
                        <p class="pipeline_leads__lead-title-text h-text-overflow" title="Ответственный">Отв-ный</p>
                        <div class="pipeline_leads__top-date">
                            <div class="pipeline_leads__user" data-price="2343" title="{{ lead.responsible }}">{{ lead.responsible }}</div>
                        </div>
                    </div>
                    <div class="pipeline_leads__middle-block">
                        <p class="pipeline_leads__lead-title-text h-text-overflow" title="Бюджет">Бюджет</p>
                        <div class="pipeline_leads__top-date">
                            <div class="pipeline_leads__price" data-price="2343" title="{{ lead.budget }} ₽">{{ lead.budget }} ₽</div>
                        </div>
                    </div>
                </div>
                {% endfor %}
            {% else %}
            <div class="pipeline_leads__item pipeline_leads__item-card">
                <div class="pipeline_leads__middle-block">
                    <p class="pipeline_leads__lead-title-text h-text-overflow" title="Связанных сделок не обнаружено">Связанных сделок не обнаружено</p>
                </div>
            </div>
            {% endif %}
        </div>
    </div>
</div>
